<html>

<body>
  <div>

    <h1> Larynx to be claimed </h1>

    {% block content %}

    <h2> Total Larynx to be Claimed: {{totalSupply}} </h2>

    {% endblock %}

    </div>

    <div class="login">
    <h2>Hive Username</h2>
    <form method="post" action="">
        {% csrf_token %}
      <p><input type="text" name="username" value="" placeholder="Username"></p>
      <p class="submit"><input type="submit" name="commit" value="Lookup"></p>
    </form>
  </div>

    <div>
      <h3> {{hiveMessage}} </h3>
      <h3> {{hivePowerMessage}} </h3>
      <h3> {{userLarynxMessage}} </h3>
    </div>

<button onclick="location.href = '/index/'">Claim</button>

</body>
</html>
